<section id="section-3">
  <h2>استارتر در تمام مراحل همراه شماست</h2>
  <div class="container">
    <div class="row">
      <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
        <img src="http://starter.bazinama.com/assets/img/1.png" class="responsive-image s3-img">
        <h3>بسازید</h3>
        <p>در هر مرحله ای از ساخت بازی که هست، حتی اگر فقط ایده ای جذاب برای بازی سازی دارید، پروژه خود را در استارتر، استارت بزنید.</p>
      </div>

      <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
        <img src="http://starter.bazinama.com/assets/img/2.png" class="responsive-image s3-img">
        <h3>حمایت شوید</h3>
        <p> با ورود به استارتر، به دنیای گیمرها و بازی سازان ایرانی وارد شدید. با مشاوره و همراهی تیم بازی نما، بهترین معرفی را از بازی خود ارائه کنید، بهترین پاداش ها را برای هر بخش قرار دهید و منتظر بهترین نتیجه و بیشترین حمایت ها باشید.</p>
      </div>

      <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
        <img src="http://starter.bazinama.com/assets/img/3.png" class="responsive-image s3-img">
        <h3>لانچ کنید</h3>
        <p>معرفی بازی در استارتر بازی نما یعنی، قبل از ساخته شدن بازی، حمایت گیمرها را بدست می آورید. حمایت مالی گیمرها به شما کمک می کنه تا ایده تون رو به یک بازی پرطرفدار تبدیل کنید.  </p>
      </div>
    </div>
  </div>
</section>

<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
  <div class="center">
    <div class="howto-button">
      <a href="">مشاهده روند حمایتی</a>
    </div>
  </div>
</div>
